
.accordion-tabs-content h4 {
	margin-top: 12px;
}

.accordion-tabs-content ul, .accordion-tabs-content li {
	list-style-position: outside;
	margin-left: 10px;
	padding-left: 0px;
}

.icon-pinterest:before {
	content: "\e900";
}

header h1 a.northamerica {
	display: block;
	width: 164px;
	height: 18px;
	background-size: 164px 18px;
	text-indent: -119988px;
	overflow: hidden;
	text-align: left;
	text-transform: capitalize;
	background-image: url('../img/AGCGlassNorthAmerica@1x.png?1425493896');
	background-repeat: no-repeat;
	background-position: 50% 50%;
}

@media (min--moz-device-pixel-ratio: 1.3), (-o-min-device-pixel-ratio: 2.6 / 2), (-webkit-min-device-pixel-ratio: 1.3), (min-device-pixel-ratio: 1.3), (min-resolution: 1.3dppx) {
	/* line 102, ../../sass/shared/_layout.scss */
	header h1 a.northamerica {
		background-image: url('../img/AGCGlassNorthAmerica@2x.png?1425493896');
		background-size: 164px 18px;
	}
}
@media (min-width: 67.5em) {
	/* line 102, ../../sass/shared/_layout.scss */
	header h1 a.northamerica {
		width: 259px;
		height: 28px;
		background-size: 259px 28px;
	}
}
@media (min-width: 67.5em) and (min--moz-device-pixel-ratio: 1.3), (min-width: 67.5em) and (-o-min-device-pixel-ratio: 2.6 / 2), (min-width: 67.5em) and (-webkit-min-device-pixel-ratio: 1.3), (min-width: 67.5em) and (min-device-pixel-ratio: 1.3), (min-width: 67.5em) and (min-resolution: 1.3dppx) {
	/* line 102, ../../sass/shared/_layout.scss */
	header h1 a.northamerica {
		background-image: url('../img/AGCGlassNorthAmerica@2x.png?1425493896');
		background-size: 259px 28px;
	}
}

header h1 a.asiapacific {
	display: block;
	width: 164px;
	height: 18px;
	background-size: 164px 18px;
	text-indent: -119988px;
	overflow: hidden;
	text-align: left;
	text-transform: capitalize;
	background-image: url('../img/AGCGlassAsiaPacific@1x.png?1425493896');
	background-repeat: no-repeat;
	background-position: 50% 50%;
}

@media (min-width: 67.5em) {
	/* line 102, ../../sass/shared/_layout.scss */
	header h1 a.asiapacific {
		width: 259px;
		height: 28px;
		background-size: 259px 28px;
	}
}
